
/* Sub Menu Link Styles */

div#block-nice-menus-1 ul.nice-menu ul {
  top: 33px;
  margin: 0px 0 0px 0px;
  padding: 5px 0 5px 0;
  background-color: #fff;
  border-style: solid;
  border-color: #eee;
  border-width: 0 1px 1px 1px;
  box-shadow: 0px 2px 4px rgba(0,0,0,0.30);
  -moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.30);
  -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.30);
  border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
}

div#block-nice-menus-1 ul.nice-menu ul li {
  margin: 0;
  padding: 4px 5px 4px 10px;
  list-style-type: none;
  background-image: none;
  border-width: 0;
  font-size: 0.9em;
  text-transform: capitalize;
  font-weight: normal;
  text-shadow: none;
}

div#block-nice-menus-1 ul.nice-menu ul li.active-trail {
  border-width: 0;
  background-image: none;
}

div#block-nice-menus-1 ul.nice-menu ul li:hover {
  border-width: 0;
  background-image: none;
}

div#block-nice-menus-1 ul.nice-menu ul li a {
  display: block;
  margin: 0;
  padding: 0;
  border-width: 0;
}

div#block-nice-menus-1 ul.nice-menu ul li a:link {
  color: #000;
}

div#block-nice-menus-1 ul.nice-menu ul li a:visited {
  color: #000;
}

div#block-nice-menus-1 ul.nice-menu ul li a:hover {
  color: #0059AB;
  background-image: none;
}

div#block-nice-menus-1 ul.nice-menu li.active-trail ul li a:link {
  color: #000;
}

div#block-nice-menus-1 ul.nice-menu li.active-trail ul li a:visited {
  color: #000;
}

div#block-nice-menus-1 ul.nice-menu li.active-trail ul li a:hover {
  color: #0059AB;
}

/* Sub Menu Active */

div#block-nice-menus-1 ul.nice-menu li.active-trail ul li a.active {
  display: block;
  margin: 0;
  padding: 0 0 3px 0;
  font-weight: normal;
}

div#block-nice-menus-1 ul.nice-menu li.active-trail ul li a.active:link {
  color: #0059AB;
}

div#block-nice-menus-1 ul.nice-menu li.active-trail ul li a.active:visited {
  color: #0059AB;
}

div#block-nice-menus-1 ul.nice-menu li.active-trail ul li a.active:hover {
  color: #000;
}
